import request from '@/utils/request'
var base = '/api/service-ai-eis-route-center'

export function add(params) {
    return request({
      url: base + '/containerInOut/credel-container-out',
      method: 'post',
      data: params
      // params: params
    })
  }     

  export function query(params) {
    return request({
      url: base + '/api/v1/route/location/seachLocationNo',
      method: 'post',
      data: params
      // params: params
    })
  }
  
  
       
  
  
